#cloud-config

ssh_authorized_keys:
 - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQCgidxqq3z96v8AqX4U6yOpbcLqMjkUgI7SA6vdztTOq6u1cBvtmBdDqkIBusCh8ElY1cuVixnMiHJQhunys5rM8COMH1NaLZ2JK/JP7pC48u3Jlo/l8VOAIt7BE04jwTACOcpBXabfRH4AiryZV2Yga1ewUO1tSeIwB46yP4Xaiz9RtJFGHmSOoKsEmq3hBdc2syviFcgpqYL2lpi5Z6y5wSrXUIEpRn5pZwzPLPceRQVMiEpuNpaJUHNV97k27dd9zy/S32IMrVp6UEW25keD6LSdtRbNPQTojuJ9tCUwSvadAE/fLRn/wH+VCZK4dHb6IDcFYxMagSj2yqfjPmkiy11mS+WVMgzTSRLt015RiY2xquk+wqFokdkk5geifcV43V7SdyAXcrP/gjA+/v8pY92eAsi1xQzeSL5DjLmLOU8pRxWOwFmx6dVve2cVt1j8Wuh0bH5pnSMTQATnnuIUcF0Zh7FucYV4+CGU05xWL/kRvKQMx+tE3uwQLSf5Hq5kG1dOKqJEpqcQOeLUpFj4x58/kmJeQNDAb6LLbODV+AwYyvMV2q4ExNfDOx3Yw/hRhVP0tn/pgpU4UNktuvHQ5xwEDrsWJT/NX3VQndxjq09z05gIBG76MhVu+ctY6gt2M2n8lXDGOlIAESNTKzUHfH1xIQWKx+iNNYAU0Li+iw== tsarboni-2016@linagora.com
 - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQDiboIPPh3Tyv5Tnxw9PKgWIDe3SSc3fLYh3RnX7naFDuyOqTpMPvrRWU/H6stmNz/kq/IaGtsFQ4vUqILZLZPwoa6aGOx640M9nnzkXF5X6EGGmNQ6L3l9ZjgP/FqUfOSj+o8TBCrG2JS342yVPPOpvHr8cum7zA8AH+hJ5BFcsp5MDk8ImX6n1hNZQLuhQV6DJs5jVc2odSLl1KafEZ7//aYAM/ZbZB4qhy8J8pmRVa7lNLQXEOwrK++KBo5yGjpMjTQsddOCwnwc0P2Z96x1Pc88Uzq9NYXtoi58LFmUcAAOqHqC1suUTNQdKaOFuCHjGV8u4Hbh6GZ4JnjCNq0POxCB8VvOOuhzpyxQeTKepP2iJPlzo+fqcErH4c3Xmfcyp8ipKqDCA4SQFMUrSYSrD/nCq4E29NmeZLCONSpQaq5h9rSJlJpSy1W3kLRVsajaULLeTLfGX9yBRzu16T/ee7qhIzTUXEukscPCwi8dT8bPUYAlp+OUiSqqroObjTUPsZkqNYgHtC9MB8jYSx08YtuejXfy1mHE4BEB7oebGXuNgvIpsMqDp1pv6MoLL83LU5thE0RC07i2rI3PnZ75mwvZgrg1bOc1osMF1q8khGw4rdpdkzt6QKtYmumyYGIJLD5lyzF7OZ38FDaiW6eG3s6Hiyqt2d4oVyLo0vhg9w== linagora@debian-hv0 
